.html-text + .news_list .show_more{
width: 239px;
    padding: 7px 0;
text-align: center;
}
.center{
	margin: 0 auto;
	display: table;
}
.news_list_title h2{
padding:0;
	    text-transform: uppercase;
    font-size: 27px;
    color: #000;
    border-bottom: 1px solid #0a5afe;
    padding-bottom: 5px;
    letter-spacing: 2px;
}
.news_list_title h2:hover{
border-color:#FFF;
}
.news_list{
padding: 0 20px;
	max-width: 1217px;
    margin: 0 auto;
}
.news_list a{
	color: #000;
}
.news_name a:hover{
	color: #000;
	text-decoration: underline;
}
.news_list a:focus{
	color: #000;
	text-decoration: none;
}
.news_tags > div{
	margin: 0 auto;
	display: table;
}
.news_tags{
	margin-top: 15px;
	margin-bottom: 31px;
}
.news_tags .pull-left.active{
	padding: 0 5px;
	background: #e92600;
	border-radius: 9px;
    margin: 0 7.5px;
}
.news_tags .pull-left.active a{
	color: #fff;
}
.news_tags .pull-left{
	padding: 0 12.5px;
	border-radius: 9px;
    font-size: 12px;
    text-transform: capitalize;
}
.news_tags .pull-left a:hover{
text-decoration:underline;
}
.display_date{
	margin-top: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.news_name{
	font-size: 22px;
	font-family: "ProximaNovaRegular";
	line-height: 28px;
}
.news_bottom_tags{
max-width: 299px;
	text-transform: capitalize;
    font-size: 10px;
    font-family: "ProximaNovaRegular";
    color: #c5c5c5;
    margin-top: 7px;
    text-align: center;
    width: 78%;
    margin: 0 auto;
    float: none;
}
.news_item{
	margin-bottom: 60px;
}
#news_list_page{
	display: none;
}
.show_more{
	border: 1px solid #0054ff;
    color: #0054ff;
    padding-left: 22px;
    font-size: 16px;
    padding-top: 3px;
    padding-bottom: 0px;
    padding-right: 13px;
    font-weight: normal;
    font-family: "ProximaNovaBold";
    background-position: 5px;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    left: 0;
    letter-spacing: 0.1px;
    overflow: hidden;
}
.news_list .show_more{
margin-top: 20px;
margin-bottom: 20px;
}
.news_list .show_more.mobile-button,.news_list .bx-pagination{
display: none;
}
.show_more > span{
	position: relative;
	left: -13px;
	top: -2px;
}
.show_more > span > img{
	transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 0.1s ease-in-out; /** Firefox **/
    -o-transition: all 0.1s ease-in-out; /** Opera **/
}
.news_item .ugol{
	border: 1px solid #7ca7fe;
	padding-top: 21px;
	margin-right: 0;
    margin-left: 0;
    padding-left: 180px;
    padding-right: 130px;
	padding-bottom: 50px;
position: relative;
}
.news_list .ugol:after{
content:"";
position: absolute;
width: 70px;
height: 70px;
left: 85px;
top: 65px;
background-image: url(image/arrow.png);
}
.news_list .item_news_list .ugol:after{
width: 40px;
height: 39px;
background-size: cover;
left: 14px;
top: auto;
bottom: 14px;
}
.news_list .ugol_bg{
	background: url(/bitrix/components/tsu/news.list/images/ugol.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	left: 0;
}
.news_list .ugol > div{
	display: table;
	margin: 0 auto;
}
.news_list .main_news_list{
	width: 740px;
}
.main_news_list.date_create{
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
}
.main_news_name{
	font-size: 40px;
	font-family: "ProximaNovaBold";
	text-align: center;
	padding-top: 16px;
	line-height: 53px;
}
.main_news_text{
	font-size: 19px;
	    font-family: 'PT Serif';
	padding-top: 14px;
	line-height: 23px;
}
.news_list .item_news_list{
    margin-top: 10px;
    margin-left: 0;
    margin-right: 6.5%;
    float: left;
    width: 29%;
    padding: 0;
}
.news_list .item_news_list:last-child{
margin-right: 0;
}
.item_news_list > .ugol{
	width: 100%;
	padding-top: 49px;
	padding-left: 7px;
padding-right: 7px;
	min-height: 186px;
	position: relative;
}
.item_news_list .ugol{
	margin-right: 0;
}
.item_news_list .news_name{
	font-size: 20px;
	text-align: center;
}
.item_news_list .date_create{
	font-family: "ProximaNovaRegular";
	text-transform: uppercase;
	font-size: 13px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -41px !important;
}
.item_news_list .ugol > div{
	display: block;
}
.item_news_list .ugol_bg{
	top: -1px;
	left: -1px;
}
@media (max-width: 1201px){
	.news_list {
		padding-left: 20px;
		padding-right: 20px;
	}
	.main_news_list .main_news_text{
		width: 90%;
	}
	.news_list .main_news_list{
		width: 100%;
	}
	.news_list .ugol{
		margin-right: 0px;
	}
	.item_news_list > .ugol{
		width: 100%;
	}
}
@media (max-width: 1201px){
	.news_list .news_item .ugol{
		padding-left: 90px;
	}
	.news_list .ugol:after{left: 10px;}
	.item_news_list > .ugol{
		min-height: 0;
	}
	.news_list .ugol > div{
		display: block;
	}
	.news_list .main_news_name{
		line-height: 33px;
		font-size: 25px;
	}
}
@media (max-width: 768px){
	.news_list .item_news_list{
		width: 100%;
		margin-bottom: 10px;
		margin-left: 0;
	}
.news_item{
padding-bottom: 20px;
border-bottom: 2px solid #dbdbdb;
}
.news_item{
	margin-bottom: 20px;
}
.news_list .show_more.mobile-button,.news_list .bx-pagination{
display: table;
margin-left: auto;
margin-right: auto;
}
.news_list .show_more.pc-button,.news_tags{
display: none;
}
}
@media (min-width: 1540px){
	.news_list{
    padding: 15px;
    max-width: 1217px;
	}
	.news_item{
		padding:0;
	}
.news_list .news_item .ugol_bg{
left: 0px;
}
}
@media(max-width: 1539px){
	.three-item{margin: 0;}
	.news_list .news_item .ugol_bg{left: 15px;}
}
@media(max-width: 1290px){
	.news_item .ugol{
		padding-right: 10px;
	}
	.news_list .main_news_list{width: auto;}
}
.video_news_pic {display:block; margin-bottom:40px; position:relative; width:100%; padding-top:75%; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.video_news_pic div {position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height: 100%; background:url('image/play.png') center center no-repeat;}
.video_news_pic span {position:absolute; bottom:0; left:0; display:block; width:100%; background:url('image/bg.png'); color:#FFF; padding:10px; font-size: 11px;}